Summary:	Coraid Ethernet Console client
Summary(pl.UTF-8):	Klient Coraid Ethernet Console (konsoli ethernetowej Coraid)
Name:		cec
Version:	14
Release:	1
License:	GPL v2
Group:		Networking
Source0:	http://downloads.sourceforge.net/aoetools/%{name}-%{version}.tgz
# Source0-md5:	d7a467eb70f2a1dcc27ec77085e00527
URL:		http://aoetools.sourceforge.net/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The Coraid Ethernet Console (cec) is a lightweight protocol for
connecting two endpoints using raw ethernet frames. The communication
is not secure.

cec is also the name of the client used to connect to cec servers. It
will run on Linux, and BSD flavors supporting BPF.

%description -l pl.UTF-8
Coraid Ethernet Console (cec) to lekki protokół pozwalający na
połączenie dwóch końców przy użyciu surowych ramek ethernetowych.
Komunikacja nie jest bezpieczna.

cec to także nazwa klienta służącego do łączenia z serwerami cec.
Działa pod Linuksem i odmianami BSD z obsługą BPF.

%prep
%setup -q

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags} -Wall" \
	LDFLAGS="%{rpmldflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_sbindir},%{_mandir}/man8}

install cec $RPM_BUILD_ROOT%{_sbindir}
install cec.8 $RPM_BUILD_ROOT%{_mandir}/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc NEWS README cec.txt
%attr(755,root,root) %{_sbindir}/cec
%{_mandir}/man8/cec.8*
%changelog
* Tue May 26 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/cec.git;a=log;h=master

* Tue May 26 2015 Jakub Bogusz <qboosh@pld-linux.org> 6202592
- updated to 14

* Fri Mar 19 2010 zbyniu <zbyniu@pld-linux.org> a92261e
- up to 11, license GPLv2

* Mon Sep 03 2007 Jakub Bogusz <qboosh@pld-linux.org> f0c9d1d
- updated to 8

* Sun Feb 18 2007 Jakub Bogusz <qboosh@pld-linux.org> 01ffb9d
- updated to 6

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 8578175
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 888d409
- converted to UTF-8

* Wed Nov 08 2006 Jakub Bogusz <qboosh@pld-linux.org> ac2cd96
- updated to 5

* Fri Oct 06 2006 Jakub Bogusz <qboosh@pld-linux.org> 303c120
- new

